#menu {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
	list-style:none;-top

	width:100%;
	margin:0px auto 0px auto;
	height:40px;  /* height:28px; */
	padding:0px 0px 0px 0px;
	line-height:30px;

	/* Borders */
	/* border-top: 1px solid transparent;
	border-bottom: 1px solid #777777; */
	border-top: 0px solid transparent;
	border-bottom: 0px solid #777777;
	border-right: none;
	border-left: none;
	border: none;
	/* Background color and gradients */
	
	background: black;
	/* background: -moz-linear-gradient(top, #0272a7, #013953);*/
	/* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));*/
	/* background: url('dyimage.axd?type=boxHeader&gtype=Triangular&width=120&height=40&cornersize=0') repeat-x;*/

border-bottom: 2px solid #e00f16;
}
	
#menu li {
	float:left;
	text-align:center;
	position:relative;
	padding: 4px 30px 4px 30px;
	margin-right:30px;
	margin-top:0px;
	border:none;
}

#menu li:hover {
	/* Borders */
	border-top: 1px solid #777777;
	border-right: 1px solid #777777;
	border-left: 1px solid #777777;
	border-bottom: none;

	padding: 4px 29px 4px 29px;
	
	/* Background color and gradients */
	
	background: black;
	/*background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);*/
	/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));*/
	
	/* Rounded corners */
	
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#menu li.nodrop:hover {
	/* Borders */
	border: 1px solid #777777;
	height:30px; /* height:19px; */

	/* Background color and gradients */
	background: #fece4e;
	/*background: -moz-linear-gradient(top, #EEEEEE, #414244);*/
	/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#414244));*/

	/* No rounded corners */
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
        /* font-weight:bold; */
	color: white;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 0px 0px 0px #000;
}

#menu li:hover a {
	color:white;
	/*text-shadow: 0px 0px 0px #ffffff;*/

}
#menu li .drop {
	padding-right:21px;
	background:url(dbfile.axd?name=mdrop-arrow.png) no-repeat right 8px;
}
#menu li:hover .drop {
	background:url(dbfile.axd?name=mdrop-arrow.png) no-repeat right 7px;
}

#menu .mCompany,
#menu .mPartners,
#menu .mNewsRoom,
#menu .mCaseStudies,
#menu .mCapabilities {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:0px solid #777777;
	border-top:none;
	z-index:10000;
	
	/* Gradient background */
	background: #e00f16;
/* 	background: -moz-linear-gradient(top, #e00f16, #e00f16); */
/* 	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB); */
/* 	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB)); */

	/* Rounded Corners */
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;

	/* Box Shadow */
	-moz-box-shadow: 0px 0px 0px #888;
	-webkit-box-shadow: 0px 0px 0px #888;
	box-shadow: 0px 0px 0px #888;
}

#menu .mCompany {width:140px;}
#menu .mPartners {width:180px;}
#menu .mNewsRoom {width:140px;}
#menu .mCaseStudies {width:560px;}
#menu .mCapabilities {width:800px; background-color: #e00f16; margin-bottom: -10px;}

#menu li:hover .mCompany,
#menu li:hover .mPartners,
#menu li:hover .mNewsRoom,
#menu li:hover .mCaseStudies,
#menu li:hover .mCapabilities {
	left:-1px;
	top:auto;
}

#menu .w130,
#menu .w140,
#menu .w160,
#menu .w180,
#menu .w200,
#menu .w220,
#menu .w240,
#menu .w270,
#menu .w280,
#menu .w410,
#menu .w550,
#menu .w690,
#menu .wfull {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

#menu .w130, #menu .w130 ul {width:130px;}
#menu .w140, #menu .w140 ul {width:140px;}
#menu .w160, #menu .w160 ul {width:160px;}
#menu .w180, #menu .w180 ul {width:180px;}
#menu .w200, #menu .w200 ul {width:200px;}
#menu .w220, #menu .w220 ul {width:220px;}
#menu .w240, #menu .w240 ul {width:240px;}
#menu .w270, #menu .w270 ul {width:270px;}
#menu .w280, #menu .w280 ul {width:280px;}
#menu .w410, #menu .w410 ul {width:410px;}
#menu .w550, #menu .w550 ul {width:550px;}
#menu .w690, #menu .w690 ul {width:690px;}
#menu .wfull, #menu .wfull ul {width: auto;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}

#menu .menu_right:hover {
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALElEQVQImWMwMrJi+v//PxMDw3+m//8ZoPR/qBgDEhuXGLoeYswhXg8R5gAAdVpfoJ3dB5oAAAAASUVORK5CYII=");

}





#menu li:hover .align_center {
    left: -329px;
    right: auto;
    top: auto;
}


#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;

	/* Box Shadow */
	-moz-box-shadow: 0px 0px 0px #888;
	-webkit-box-shadow: 0px 0px 0px #888;
	box-shadow: 0px 0px 0px #888;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 0px 0px 0px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	/*border-bottom:1px solid #888888; */
	margin-bottom: -7px;
	font-weight: bold;
	color: black;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:white;
}
#menu li:hover div a:hover {

	background-color: #333333;
}


#menu .mCapabilities .Panel {
	border-left:solid 0px grey;
	padding-left:10px;
	padding-top:0;
	height:150px;

}



#menu .Panel h2,
#menu .Panel h3 {
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

#menu li div.mCapabilities div.Panel ul li {
    background-image: url("dbfile.axd?name=magenta-arrow.png");
    background-repeat: no-repeat;
    background-position: left 9px;
    padding-left: 10px;


}

#menu div.w140 li:hover a{
width: 130px;	
}

#menu .Panel.first {
	border-left:none;
	padding-left:0;
}

#menu .indent-5 {
    margin-left:5px;
}

#menu .strong {
	font-weight:bold;
}
#menu .italic {
	font-style:italic;
}

#menu .imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
#menu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 0px #000000;
	-moz-box-shadow:inset 0 0 0px #000000;
	box-shadow:inset 0 0 0px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	min-width:120px;
	width:auto;
}
#menu li ul li:hover {
	background-color:#871111;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

#menu .column {
	float: left;
	width: 150px;
	border-left: 1px solid #E9575C;
	padding-left: 8px;

}

#menu .leftColumn {
	float: left;
	width: 150px;
	padding-left: 5px;s
}

div.mCapabilities ul  li  a{
	padding-left: 10px;
}

div.mCapabilities ul  li:hover {
	padding-left: 10px;
}


#menu div div h3 a:link, #menu div div h3 a:visited, #menu div div h3 a:active, #menu div div h3 a:hover {
    color: #FFFF00
}


